<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Page Title</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- betöltés ECMAScript modulként -->
  <script type="module" src="./index.js"></script>
</head>

<body></body>

</html>